task_specs:
  Oct4:
    pos_counts: /users/avsec/workspace/basepair-workflow/data/Oct4/5prime.counts.pos.bw
    neg_counts: /users/avsec/workspace/basepair-workflow/data/Oct4/5prime.counts.neg.bw
    peaks: /users/avsec/workspace/basepair-workflow/data/Oct4/peaks.bed.gz
    ignore_strand: false
    bias_model: null
    bias_bigwig: null
  Sox2:
    pos_counts: /users/avsec/workspace/basepair-workflow/data/Sox2/5prime.counts.pos.bw
    neg_counts: /users/avsec/workspace/basepair-workflow/data/Sox2/5prime.counts.neg.bw
    peaks: /users/avsec/workspace/basepair-workflow/data/Sox2/peaks.bed.gz
    ignore_strand: false
    bias_model: null
    bias_bigwig: null
  Nanog:
    pos_counts: /users/avsec/workspace/basepair-workflow/data/Nanog/5prime.counts.pos.bw
    neg_counts: /users/avsec/workspace/basepair-workflow/data/Nanog/5prime.counts.neg.bw
    peaks: /users/avsec/workspace/basepair-workflow/data/Nanog/peaks.bed.gz
    ignore_strand: false
    bias_model: null
    bias_bigwig: null
  Klf4:
    pos_counts: /users/avsec/workspace/basepair-workflow/data/Klf4/5prime.counts.pos.bw
    neg_counts: /users/avsec/workspace/basepair-workflow/data/Klf4/5prime.counts.neg.bw
    peaks: /users/avsec/workspace/basepair-workflow/data/Klf4/peaks.bed.gz
    ignore_strand: false
    bias_model: null
    bias_bigwig: null
fasta_file: /mnt/data/pipeline_genome_data/mm10/mm10_no_alt_analysis_set_ENCODE.fasta
path: dataspec.yml
